Sector Name: CREDIT UNIONS - Bug #2646

CU-->Members of applicant, I Provisional Directors, Compliance Program Information, Declaration
and Relationship With Company --> Need to add a "Section heading"” as per the client Comment.

06/13/2022 11:18 AM - Mohd Irfan

Status: Closed Start date: 06/13/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
See attached screen shot:

clipboard-202206131058-Ktkaxpry
See attached screenshot:

clipboard-202206131101-tctimywpry
See attached screenshot:

clipboard-202206131102-mdRdgpgg
See attached screenshot:

clipboard-202206131105-ku@kppng
See attached screenshot:

clipboard-202206131112-fe6pzopag

History

#1 - 07/12/2022 04:21 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/18/2022 07:01 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206131058-ibgxc.png 14.7 KB 06/13/2022 Mohd Irfan
clipboard-202206131059-k7k9x.png 50.6 KB 06/13/2022 Mohd Irfan
clipboard-202206131101-tkmqw.png 44.6 KB 06/13/2022 Mohd Irfan
clipboard-202206131101-gctbw.png 56.2 KB 06/13/2022 Mohd Irfan
clipboard-202206131102-nraxu.png 25.9 KB 06/13/2022 Mohd Irfan
clipboard-202206131103-md01d.png 32.7 KB 06/13/2022 Mohd Irfan
clipboard-202206131105-tnprl.png 25.8 KB 06/13/2022 Mohd Irfan
clipboard-202206131105-kq9ku.png 61.7 KB 06/13/2022 Mohd Irfan
clipboard-202206131112-0vdpz.png 16.4 KB 06/13/2022 Mohd Irfan
clipboard-202206131113-jro6s.png 57.1 KB 06/13/2022 Mohd Irfan
